<?xml version="1.0" encoding="ISO-8859-1"?>
<document>

  <properties>
    <title>ShellScript Plugin Goals</title>
    <author email="apache@kav.dk">Kasper Nielsen</author>
  </properties>

  <body>
    <goals>
      <goal>
        <name>sheel</name>
        <description>
            The default goal. This goal simply executes the 
            <a href="#shell:zsh">shell:zsh</a> goal for now
        </description>
      </goal>
        
      <goal>
        <name>shell:zsh</name>
          <description>
            Generates a <code>_maven</code> file for the ZSH shell
          </description>
        </goal>

    </goals>
  </body>
</document>
